apiVersion: v2
name: ska-ost-senscalc
description: A Helm chart for deploying the OST Sensitivity Calculator backend on Kubernetes
type: application
version: 10.2.0
appVersion: 10.2.0
icon: https://www.skatelescope.org/wp-content/uploads/2016/07/09545_NEW_LOGO_2014.png
